From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 14 August 2009<P>

Kirk, thanks for the front page pick. I'm behind in reading. As b.k. stated, it has been hot, and we've had wild weather. I've had phone lines down and electronics out. A bit hard to deal while also having the (unpiggy-type) flu.<BR>
<BR>
Madison, glad to see you on the page. Thanks for the comment. I always enjoy reading your work and insights.<BR>
<BR>
Jack, maybe you remember our chat-flirter (Dax). He was always a delight, and so kind. Was fun to wax far from eloquent and bump you on your work that I truly enjoyed. <BR>
<BR>
Okay, maybe I can get some reading time in while it is quiet and my head has finally quit aching. Hope all is well with the rest of you blenders ...... Rennie
<HR>